package com.brilliance.isc.esb.model.inner;

/**
 * axq_download  安心签下载
 */
public class InnerReqDownload {
    /**
     * 报文流水号
     */
    public String liushuihao;

    public InnerReqDownload() {
    }

    public InnerReqDownload(String liushuihao) {
        this.liushuihao = liushuihao;
    }
}
